@charset "utf-8";
body {
	background-color: #F8F8F8;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Open Sans', Calibri, Arial;
    overflow-x: hidden;
	font-size: 1.6vw;
}
@media screen and (min-width: 1500px) {
 body { font-size: 21px; }
 }
a:link {color: #39F;text-decoration: none;}
a:visited {color: #033;	text-decoration: none;}
a:hover {color: #900;text-decoration: none; }
a:active {color: #036; text-decoration: none;}
.eines {width:100%; padding:5px;}
.circleines {   
	color:#F60;
	background-color: #FFF;
	border: 1px solid #036;
  	position: relative;
  	display: inline-block;
  	padding: 0.4vw 0.5vw;
  	border-radius: 50%;
 	font-size: 1.1vw;
  	text-align: center;
  	opacity:.28;
    }
.circleines:hover {border: 1px solid #FFF; opacity:1;}
.Titolindex {background-color:#036; width:100%;	height:69px; font-size:36px; color:#FFF; padding-left:25px; padding-top:5px; padding-bottom:5px; filter: alpha(opacity=67);	-moz-opacity: 67%;	opacity: 0.67;}
#cc {position:absolute;	right:10px;	bottom:7px;	width:87px;	height:38px; z-index:98;}

.urbangreymenu{width: 64%;}
.urbangreymenu .headerbar{
font: bold 21px;
font-family: Calibri, Arial, Sans Serif;
color: white;
background: #036;
margin-bottom: 0;
padding: 7px 0 10px 28px;
filter: alpha(opacity=79); -moz-opacity: 79%; opacity: 0.79;
border-radius: 6px;	-moz-border-radius:6px;	-webkit-border-radius: 6px;
}
.urbangreymenu .headerbar a{text-decoration: none;color: white;display: block;}
.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding:5px;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
filter: alpha(opacity=79);	-moz-opacity: 79%;	opacity: 0.79;}
.urbangreymenu ul li{
padding-bottom: 0.35em; /*bottom spacing between menu items*/
background: #EEE;
}
.urbangreymenu ul li a{
font: normal 17px;
font-family: Calibri, Arial;
color: black;
display: block;
padding: .7vw 0;
line-height: 17px;
padding-left: 30px; /*link text is indented 8px*/
text-decoration: none;
}
.urbangreymenu ul li a:visited {color: #036;}
.urbangreymenu ul li a:hover{color: #0B6121; background: #BCE;}
.reveal-modal-bg {
		position: fixed;
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0;
		}
.reveal-modal {
		visibility: hidden;
		font: 20px Calibri, Arial;
		color:#036;
		top: 100px;
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(http://www.lamercesantfeliu.cat/ND/web/files/modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 1012;
		padding: 20px 30px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		}
.reveal-modal.small { width: 200px; margin-left: -140px;}
.reveal-modal.medium { width: 400px; margin-left: -240px;}
.reveal-modal.large { width: 600px; margin-left: -340px;}
.reveal-modal.xlarge{ width: 800px; margin-left: -440px;}
.reveal-modal .close-reveal-modal {
		font-size: 21px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		}